<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.2" created="2019-07-17 06:21" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Domik</title>
	<link>http://demowp.cththemes.com/domik</link>
	<description>Responsive Architecture WordPress Theme</description>
	<pubDate>Wed, 17 Jul 2019 06:21:05 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demowp.cththemes.com/domik</wp:base_site_url>
	<wp:base_blog_url>http://demowp.cththemes.com/domik</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[contact.cththemes@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[CTHthemes]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

				
	<generator>https://wordpress.org/?v=5.2.2</generator>

<image>
	<url>http://demowp.cththemes.com/domik/wp-content/uploads/2019/07/cropped-cththeme-logo-57x57-transparent-192x192-150x150.png</url>
	<title>Domik</title>
	<link>http://demowp.cththemes.com/domik</link>
	<width>32</width>
	<height>32</height>
</image> 

		<item>
		<title>Mauris non ligula suscipit</title>
		<link>http://demowp.cththemes.com/domik/story/mauris-non-ligula-suscipit/</link>
		<pubDate>Wed, 06 May 2015 05:31:01 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.net/domik/?post_type=story&#038;p=598</guid>
		<description></description>
		<content:encoded><![CDATA[Vestibulum orci felis, ullamcorper non condimentum non, ultrices ac nunc. Mauris non ligula suscipit, vulputate mi accumsan, dapibus felis. Nullam sed sapien dui. Nulla auctor sit amet sem non porta. Integer iaculis tellus nulla, quis imperdiet magna venenatis vitae]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>598</wp:post_id>
		<wp:post_date><![CDATA[2015-05-06 05:31:01]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2015-05-06 05:31:01]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[mauris-non-ligula-suscipit]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[story]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{s:7:"vc_grid";a:0:{}s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_cmb_story_date]]></wp:meta_key>
		<wp:meta_value><![CDATA[2015]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_cmb_show_info_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[gallery]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_cmb_gallery_images]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:4:{i:602;s:67:"http://demowp.cththemes.net/domik/wp-content/uploads/2015/05/13.jpg";i:603;s:67:"http://demowp.cththemes.net/domik/wp-content/uploads/2015/05/23.jpg";i:604;s:67:"http://demowp.cththemes.net/domik/wp-content/uploads/2015/05/34.jpg";i:605;s:67:"http://demowp.cththemes.net/domik/wp-content/uploads/2015/05/41.jpg";}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Mauris non ligula suscipit</title>
		<link>http://demowp.cththemes.com/domik/story/mauris-non-ligula-suscipit-2/</link>
		<pubDate>Wed, 06 May 2015 05:31:33 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.net/domik/?post_type=story&#038;p=599</guid>
		<description></description>
		<content:encoded><![CDATA[Vestibulum orci felis, ullamcorper non condimentum non, ultrices ac nunc. Mauris non ligula suscipit, vulputate mi accumsan, dapibus felis. Nullam sed sapien dui. Nulla auctor sit amet sem non porta. Integer iaculis tellus nulla, quis imperdiet magna venenatis vitae]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>599</wp:post_id>
		<wp:post_date><![CDATA[2015-05-06 05:31:33]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2015-05-06 05:31:33]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[mauris-non-ligula-suscipit-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[story]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{s:7:"vc_grid";a:0:{}s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_cmb_story_date]]></wp:meta_key>
		<wp:meta_value><![CDATA[2012]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_cmb_show_info_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Mauris non ligula suscipit</title>
		<link>http://demowp.cththemes.com/domik/story/mauris-non-ligula-suscipit-3/</link>
		<pubDate>Wed, 06 May 2015 05:32:41 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.net/domik/?post_type=story&#038;p=600</guid>
		<description></description>
		<content:encoded><![CDATA[Vestibulum orci felis, ullamcorper non condimentum non, ultrices ac nunc. Mauris non ligula suscipit, vulputate mi accumsan, dapibus felis. Nullam sed sapien dui. Nulla auctor sit amet sem non porta. Integer iaculis tellus nulla, quis imperdiet magna venenatis vitae]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>600</wp:post_id>
		<wp:post_date><![CDATA[2015-05-06 05:32:41]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2015-05-06 05:32:41]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[mauris-non-ligula-suscipit-3]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[story]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{s:7:"vc_grid";a:0:{}s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_cmb_story_date]]></wp:meta_key>
		<wp:meta_value><![CDATA[2010]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_cmb_show_info_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[video]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_oembed_a85bb75bdbb2b848b595154be853716e]]></wp:meta_key>
		<wp:meta_value><![CDATA[{{unknown}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_oembed_c4381f6220e588d3fde6fdc143e8fa69]]></wp:meta_key>
		<wp:meta_value><![CDATA[{{unknown}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_oembed_25e0843c3a9c113b3a8079b915b103f1]]></wp:meta_key>
		<wp:meta_value><![CDATA[{{unknown}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_oembed_f6be3c9366e7f3d2df21596ed6528fab]]></wp:meta_key>
		<wp:meta_value><![CDATA[{{unknown}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_cmb_embed_video]]></wp:meta_key>
		<wp:meta_value><![CDATA[http://vimeo.com/24506451]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_oembed_e86f726a2076b567de407f2dfbf4bedb]]></wp:meta_key>
		<wp:meta_value><![CDATA[<iframe src="https://player.vimeo.com/video/24506451" width="640" height="360" frameborder="0" title="Desert Villa - Architecture Visualization" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_oembed_time_e86f726a2076b567de407f2dfbf4bedb]]></wp:meta_key>
		<wp:meta_value><![CDATA[1430905982]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	